html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    font-family: Georgia,Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
    -webkit-font-smoothing: antialiased;
}

a img {
    border: none;
}

.width360 {
    width: 360px;
}

/* fonts */
.proxima_light {
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 300;
}
.proxima_medium {
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 400;
}
.proxima_bold {
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 700;
}
/* Structure */
#page {
    display: table;
    height: 100%;
    width: 100%;
    padding-top: 140px;
}

#header {
    position: fixed;
    width: 100%;
    height: 140px;
    top: 0px;
    left: 0px;
    background-color: #FFF;
    z-index: 112;
}
#content {
    display: table-row;
    width: 100%;
}
#footer {
    display: table-row;
    height: 75px;
    vertical-align: middle;
    line-height: 75px;
}

.pageWidth {
    width: 1080px;
    margin: 0 auto;
}
.pageWidthExt {
    width: 1120px;
    margin: 0 auto;
}

.submenuWidth {
    width: 1090px;
    margin: 0 auto;
}

/* Header & Menu */
#header_content {
    position: relative;
    border-bottom: 1px dotted #7a7977;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#menu_container {
    height: 100%;
}

#menu {
    display: table;
    height: 100%;
    vertical-align: bottom;
}

.menu_item_container {
    display:table-cell;
    vertical-align: bottom;
    text-align: center;
}

.menu_item {
    line-height: 75px;
    height: 75px;
    float: left;
    font-size: 12px;
    display: inline;
    text-align: center;
    letter-spacing: 2px;
}

.menu_item img {
    margin-left: 10px;
}

.menu_item span {
    cursor: pointer;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
}

.menu_item a {
    color: #000;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
}
.menu_item a:hover {
    color: #000;
    text-decoration: none;
}
.menu_item a:active {
    color: #000;
    text-decoration: none;
}
.menu_item.first {
    width: 204px;
}
.menu_item.second {
    width: 175px;
}
.menu_item.third {
    width: 155px;
}
.menu_item.fourth {
    width: 195px;
}

.menu_logo {
    float: left;
    width: 215px;
    text-align: center;
    display: table-cell;
    vertical-align: bottom;
}

.menu_logo div {
    width: 152px;
    margin: 0 auto;
    position: relative;
}

.menu_logo img {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#black_big, #white_big {
  width: 180px;
}

#submenu {
    width: 100%;
    position: absolute;
    /*background-image: url(../img/submenu_bg.png);*/
    background-color: #f7f7f7;
    margin-top: 1px;
}

#submenu_items {
    display: table;
    width: 100%;
    height: 100%;
    letter-spacing: 2px;
}

.submenu_item {
    display: table-cell;
    vertical-align: middle;
    width: 33%;
    text-align: center;
    font-size: 14px;
}

.submenu_item.plus {
    width: 17%;
}

.submenu_item span {
    text-decoration: none;
    color: #000;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}

.submenu_item a {
    text-decoration: none;
    color: #000;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}


.submenu_item img {
    margin-left: 10px;
}

#submenu_content {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

#subsubmenu_items {
    width: 1120px;
    margin: 0 auto;
    letter-spacing: 2px;
}
.subsubmenu {
    display: block;
    position: relative;
    height: 30px;
    line-height: 30px;
}

.subsubmenu.first {
    left: 0px;
}

.subsubmenu.second {
    left: 180px;
}



.subsubmenu.first_1 {
    left: 0px;
}
.subsubmenu.first_2 {
    left: 20px;
}
.subsubmenu.first_3 {
    left: 70px;
}
.subsubmenu.first_1_1 {
    left: 0px;
}
.subsubmenu.first_2_1 {
    left: 0px;
}
.subsubmenu.first_3_1 {
    left: 55px;
}


.subsubmenu.second_1 {
    left: 180px;
}
.subsubmenu.second_2 {
    left: 318px;
}
.subsubmenu.second_3 {
    left: 280px;
}

.subsubmenu.second_1_1 {
    left: 140px;
}
.subsubmenu.second_2_1 {
    left: 190px;
}
.subsubmenu.second_3_1 {
    left: 230px;
}


.subsubmenu.third {
    /*left: 688px;*/
   float: right;
}

.subsubmenu_item {
    display: table-cell;
    padding: 0px 20px;
}

.subsubmenu_item img {
    margin-left: 10px;
}

.subsubmenu_item a {
    color: #000;
    text-decoration: none;
    font-style: italic;
    font-size: 14px;
}
.subsubmenu_item a:hover {text-decoration: underline;}

#breadcrump {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url('../img/bc_bg.png');
    position: absolute;
    top: 0px;
    z-index: -1;
}
#breadcrump_content {
    text-transform: uppercase;
    font-size: 10px;
    color: #000;
}

#breadcrump_content a {
    text-transform: uppercase;
    font-size: 10px;
    color: #000;
    text-decoration: none;
}

#breadcrump_content .clickable {
    cursor: pointer;
}

#breadcrump .breadcrump_filter {
    width: 100%;
    text-align: center;
    font-family: Georgia,Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
    font-weight: normal;
    font-size: 14px;
    text-transform: none;
}

#breadcrump .breadcrump_filter a {
    color: #000;
    text-decoration: none;
}
#breadcrump .breadcrump_filter a:hover {
    text-decoration: underline;
}

/*
 * Footer
 */
#footer_container {
    width: 100%;
    height: 100%;
    border-top: 1px dotted #7a7977;
    position: relative;
}

.mikadoplus {
    position: absolute;
    right: 30px;
    top: 34px;
}

#footer_content {
    font-size: 10px;
    text-transform: uppercase;
    display: table;
    height: 100%;
    letter-spacing: 2px;
}
#footer_content a {
    color: #000;
    text-decoration: none;
}
#footer_content .left {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
#footer_content .right {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    position: relative;
}
#footer_content .right img {
    position: absolute;
    right: 4px;
    top: 30px;
}
/*
 * Pages
 */
/* Home */
#video_bg {
    display: none;
    width: 100%;
    position: relative;
    z-index: 100;
}
#video_bg h1 {
    display: none;
}

#video_text {
    width: 100%;
    vertical-align: middle;
    text-align: center;
    top: 0px;
    position: absolute;
}

#video_text .title {
    font-size: 112px;
    line-height: 83px;
    text-shadow:0 0 9px #999;
    -webkit-text-shadow:0 0 9px #999;
    text-transform: uppercase;
    color: #FFF;
    letter-spacing: 9px;
}

#video_text img {
    margin: 60px 0px 0px 0px;
    cursor: pointer;
}

#video_text .subtitle {
    color: #FFF;
    font-style: italic;
    margin-top: 20px;
}

#action {
    width: 100%;
    position: relative;
    z-index: 102;
}

#latest_news {
	background-color: #000;
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	text-align: left;
	position: absolute;
	bottom:0px;
	padding: 26px 0px;
}

#latest_news_table {
	display: table;
	width: 100%;
}

#latest_news_left {
	display: table-cell;
	vertical-align: middle;
}

#latest_news_right {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	min-width: 160px;
}

#latest_news a {
	color: #FFF;
	border: 1px solid #FFF;
	text-decoration: none;
	padding: 10px 20px;
	height: 40px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;

	background:#000000;
  -o-transition:color .2s ease-out, background .2s ease-in;
  -ms-transition:color .2s ease-out, background .2s ease-in;
  -moz-transition:color .2s ease-out, background .2s ease-in;
  -webkit-transition:color .2s ease-out, background .2s ease-in;
  transition:color .2s ease-out, background .2s ease-in;
}

#latest_news a:hover {
	background:#FFFFFF;
	color: #000;
}

#action_image {
    position: absolute;
    width: 100%;
    background-color: #ffeb00;
    text-align: center;
}

#action_image .text {
    width: 590px;
    font-size: 28px;
    font-style: italic;
    margin: 0 auto;
    text-align: center;
    letter-spacing: 2px;
    color: #d6c500;
    margin-bottom: 15px;
}

#action_image .subtitle {
    margin: 0 auto;
    text-align: center;
    color: #d6c500;
    font-size: 14px;
    letter-spacing: 2px;
    margin-bottom: 25px;
}

#action_image img {
    width: 100%;
    max-width: 1600px;
    margin-top: 25px;
    padding: 0px 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#shop {
    width: 100%;
    position: relative;
    z-index: 100;
}

#shop_image {
    position: absolute;
    width: 100%;
    height: 130%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

#bouilles {
    width: 100%;
    height: 310px;
    background-color: #000;
    position: relative;
    z-index: 109;
}

#bouilles .title {
    padding-top: 30px;
    padding-bottom: 25px;
    padding-left: 70px;
    color: #FFF;
    font-size: 14px;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
}

#bouilles .title b {
    font-weight: 700;
}
#bouilles .slider {
    overflow: hidden;
    position: absolute;
    width: 100%;

}
#bouilles .slider img {
    float:left;
    max-height: 195px;
}

#shops {
    width: 100%;
    padding: 90px 0px 50px 0px;
}

#shop_container {
    display: table;
}
#shop_container .row {
    display: table-row;
}

#shop_container .shops_item {
    display: table-cell;
    text-align: left;
    vertical-align: top;
    padding-bottom: 40px;
}
#shop_container .shops_item .shops_text {
    padding-left: 10px;
    width: 330px;
    letter-spacing: 2px;
}

#shop_container .shops_item .title {
    text-transform: uppercase;
    font-size: 16px;
    margin: 25px 0px 0px 0px;
}
#shop_container .shops_item hr {
    height: 1px;
    background-color: #000;
    border: none;
    width: 60px;
    margin: 15px 0px;

}
#shop_container .shops_item .adress {
    font-size: 14px;
    margin-bottom: 5px;
}
#shop_container .shops_item a {
    font-style: italic;
    text-decoration: underline;
    font-size: 12px;
    color: #000;
}
#shop_container .shops_item a:hover {
    text-decoration: none;
}

/* Collections */

#collections_promo {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#collections_promo_image {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 120%;
}

#collections_promo_text {
    position: absolute;
    bottom: 0px;
    width: 100%;
    margin: 0 auto;
}

#collections_promo_text_inner {
    width: 1080px;
    margin: 0 auto;
    text-align: center;
    color: #FFF;
    font-size: 18px;
}
#collections_promo_text_inner h1 {
    font-size: 112px;
    margin: 10px;
    text-shadow:0 0 9px #999;
    -webkit-text-shadow:0 0 9px #999;
    text-transform: uppercase;
    letter-spacing: 9px;
    line-height: 85px;
}

#filters {
    width: 1120px;
    border-bottom: 1px solid #e5e5e5;
    height: 55px;
    margin: 0 auto;
    padding-top: 14px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.clear {
    float: right;
    line-height: 25px;
    font-size: 10px;
    cursor: pointer;
    text-transform: uppercase;
}

.clear img {
    margin-left: 10px;
}

.filter {
    height: 25px;
    border: 1px solid #FFF;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
    margin-left: 20px;
    font-size: 10px;
    line-height: 25px;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: left;
}
.filter:hover {
    border: 1px solid #e5e5e5;
}
.filter img {
    margin-left: 10px;
}

.filter_elements {
    position: absolute;

    min-width: 200px;

    top: 25px;
    left: 0px;
    border-top: 2px solid transparent;
    background-color: #f8f8f8;
    padding: 15px 0px 10px 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.filter_element td {
	white-space:nowrap;

}

.filter_element {
    width: 100%;
    text-transform: none;
    padding: 5px 0px;
}

.filter_element:hover {
    background-color: #FFF;
}

.filter_element .cross_holder {
    width: 35px;
    padding-left: 20px;
}

.filter_element .cross {
    height: 15px;
    width: 15px;
    background-color: #FFFFFF;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 0px;
}

.filter_element .cross.active {
    background-image: url(../img/cross.png);
    background-position: center center;
    background-repeat: no-repeat;
}

.filter_element .text {
    text-align: left;
    padding-left: 16px;
    padding-right: 16px;
    text-transform: capitalize;
}

#collection_listing {
    width: 1120px;
    margin: 0 auto;
    padding: 40px 0px 0px 0px;
    overflow: hidden;
}

#collection_listing .product {
    font-size: 14px;
    border: 1px solid #fff;
    width: 355px;
    height: 220px;
    text-align: center;
    float: left;
    margin: 20px 0px 20px 0px;
    padding-bottom: 20px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    letter-spacing: 2px;
}

#collection_listing .product:hover {
    border: 1px solid #e5e5e5;
}

#collection_listing .product .image {
    width: 100%;
    height: 178px;
}

#collection_listing .product img {
    height: 178px;
    max-width: 355px;
}

#collection_listing .product .name {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #000;
    text-transform: uppercase;
}
#collection_listing .product .price {
    color: #000;
    font-style: italic;
}

/*
 * Products
 */
#prod_slider_container {
    width: 100%;
    height: 500px;
    margin-bottom: 20px;
    margin-top: 55px;
}

#prod_slider {
    height: 500px;
    width: 100%;
    position: absolute;
    overflow: hidden;
}

#prod_slider .slide {
    width: 1080px;
    float: left;
    text-align: center;
    position: relative;
}

#prod_slider .slide img {
    max-width: 1000px;
    height: 500px;
}

#slider_inner {
    position: absolute;
    left: 0px;
    top: 0px;
}
.slide.inactive {
    filter: alpha(opacity=30);
    opacity: 0.3;
}
#share_product{
    width: 1120px;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    font-size: 10px;
    color: #000;
    text-transform: uppercase;
    padding: 0px 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-bottom: 1px solid #e5e5e5;
    letter-spacing: 2px;
}

#openshare {
    width: 100px;
}

#share_product a,#share_product span {
    color: #000;
    font-family: Georgia,Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
    text-decoration: none;
    font-weight: 400;
}
#product_fullscreen {
    float: right;
    cursor: pointer;
}

#product_image_numbers {
    height: 14px;
    line-height: 14px;
    text-align: center;
    width: 1080px;
    margin: 0 auto;
    margin-top: -7px;
}

#product_image_numbers_inner {
    background-color: #FFF;
    overflow: hidden;
    margin: 0 auto;
    display: table;
    letter-spacing: 2px;
}

.product_image_number {
    display: table-cell;
    padding: 0px 15px;
    font-size: 12px;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 400;
    cursor: pointer;
}

.product_image_number.active {
    font-weight: 700;
}

#product_details {
    padding: 50px 10px 80px 10px;
    width: 1120px;
    margin: 0 auto;
    display: table;
}
#product_details .cell {
    display: table-cell;
    vertical-align: top;
}

#product_details .cell.right {
    width: 360px;
    text-align: center;
}

.zoom {
    height: 500px;
    position: relative;
    overflow: hidden;
    display: none;
    background-color: #FFF;
}
.zoom img {
    position: absolute;
    left: 0px;
    top: 0px;
}

.technical_details {
    display: table;
}

.technical_details .left {
    display: table-cell;
}
.technical_details .right {
    display: table-cell;
}

#product_description .name {
    font-size: 64px;
    line-height: 65px;
    font-style: italic;
    color: #000;
    margin-left: 30px;
    letter-spacing: 1px;
}

#product_description .title {
    text-transform: uppercase;
    font-size: 14px;
    margin-left: 30px;
    margin-top: 5px;
    margin-bottom: 13px;
    letter-spacing: 2px;
}

#product_description .description {
    font-size: 14px;
    margin-left: 30px;
    margin-bottom: 35px;
}
#product_description .sep {
    height: 1px;
    border: none;
    background-color: #e5e5e5;
}

.technical_details {
    letter-spacing: 2px;
}

.technical_details td {
    padding-top: 13px;
    padding-left: 30px;
    text-align: left;
    font-size: 14px;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 300;
}
.technical_details h3 {
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px;
}
.technical_details hr {
    height: 1px;
    border: none;
    background-color: #b2b2b2;
    width: 60px;
    margin: 0px;
}

#product_details .price {
    font-size: 60px;
    letter-spacing: 2px;
}
#product_details .price_for {
    font-size: 14px;
    letter-spacing: 2px;
}

/*
 * News
 */
#news {
    width: 1080px;
    margin: 70px auto;
    letter-spacing: 2px;
}

#news hr {
    border: none;
    height: 1px;
    background-color: #e5e5e5;
    width: 820px;
    margin-top: 30px;
    margin-bottom: 0px;
}

.news_item {
    width: 100%;
    text-align: center;
}

.news_item img.first {
    max-width: 820px;
    margin: 0 auto;
    max-width: 1080px;
    margin: 30px 0px;
}
.news_item img.other {
    max-width: 690px;
    margin: 0 auto;
    max-width: 1080px;
    margin: 30px 0px;
}

.news_item .first.v_frame {
    width: 820px;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 30px;
    height: 420px;
}
.news_item .other.v_frame {
    width: 690px;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 30px;
    height: 345px;
}

.news_item .cat {
    font-size: 10px;
    text-transform: uppercase;
}

.news_item .title {
    text-transform: uppercase;
    font-size: 24px;

    margin: 10px auto;
    max-width: 650px;
}

.news_item .small_description {
    width: 540px;
    font-size: 14px;
    margin: 0 auto;
}

.news_item .description {
    width: 540px;
    font-size: 14px;
    margin: 0 auto;
    text-align: left;
}

.news_item .description a {
    color: #000;
}

.news_item .more {
    margin-top: 25px;
    height: 25px;
    border: 1px solid #ffffff;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding-left: 15px;
    padding-right: 20px;
    display: inline-block;
    cursor: pointer;
}
.news_item .more:hover {
    border: 1px solid #e5e5e5;
}
.news_item .more_inner {
    padding-right: 20px;
    background-image: url(../img/plus.png);
    background-repeat: no-repeat;
    background-position: center right;
    font-size: 10px;
    line-height: 24px;
}
#news_navigation {
    width: 820px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 40px;
    text-transform: uppercase;
    font-size: 10px;
}
#news_navigation .previous_page {
    float: left;
    line-height: 24px;
    height: 25px;
    border: 1px solid #ffffff;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding-left: 10px;
    padding-right: 10px;
    color: #000;
}

#news_navigation .previous_page:hover {border: 1px solid #e5e5e5;}

#news_navigation .previous_page_inner {
    float: left;
    padding-left: 15px;
    background-image: url(../img/gal.png);
    background-repeat: no-repeat;
    background-position: center left;
}
#news_navigation .next_page {
    float: right;
    line-height: 25px;
    height: 25px;
    border: 1px solid #ffffff;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding-right: 10px;
    padding-left: 10px;
    color: #000;
}
#news_navigation .next_page:hover {border: 1px solid #e5e5e5;}
#news_navigation .next_page_inner {
    float: left;
    padding-right: 15px;
    background-image: url(../img/gar.png);
    background-repeat: no-repeat;
    background-position: center right;
}

/*
 * Apropos
 */

#apropos {
    width: 1120px;
    margin: 0 auto;
    padding: 50px 0px 80px 0px;
    letter-spacing: 2px;
}

#about_video {
    width: 1080px;
    height: 608px;
    margin: 0 auto;
    position: relative;
}
#about_video .play_btn {
    position: absolute;
    left: 50%;
    margin-left: -63px;
    top: 50%;
    margin-top: -63px;
    cursor: pointer;
}

#about_video .video {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#apropos hr.video {
    background-color: #e5e5e5;
    border: none;
    height: 1px;
    margin: 40px 0px 50px 0px;
}
#apropos hr.begin {
    margin: 0px;
    border: none;
    height: 1px;
    background-color: #e5e5e5;
    margin-bottom: 30px;
    margin-top: -20px;
}

hr.eight {
    margin: 0px;
    border: none;
    height: 1px;
    background-color: #e5e5e5;
    width: 820px;
    margin: 0 auto;
    margin-top:25px;
    margin-bottom:35px;
}

.story {
    width: 945px;
    margin: 0 auto;
    display: table;
}

.story .full {
    display: table-row;
    width: 630px;
    margin: 0 auto;
    text-align: center;
}

.story .full hr {
    background-color: #e5e5e5;
    border: none;
    height: 1px;
    width: 280px;
    margin: 20px auto;

}

.story .full .title {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 24px;
}

.story .full hr.sp {
    width: 535px;
    margin-top: 35px;
    margin-bottom: 45px;
}

#apropos .image_before  {
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 10px;
}

.story h3 {
    font-size: 60px;
    font-family: "proxima-nova",sans-serif;
    font-weight: 700;
    margin: 0px;
    line-height: 35px;
    margin-bottom: 10px;
}

.story i {
    font-family: Georgia,Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
    display: block;
    margin: 5px 0px;
}

.story .left {
    width: 50%;
    display: table-cell;
    vertical-align: top;
    text-align: left;
}
.story .right {
    width: 50%;
    display: table-cell;
    vertical-align: top;
    text-align: left;
}

.story .title {
    text-transform: uppercase;
    font-size: 16px;
}

.story .text {
    font-size: 14px;
}

.story .text ul {
    list-style-position: inside;
    padding: 0px;
}

.story .text li {
    margin: 10px 0px;
}

.story hr {
    width: 55px;
    border: none;
    height: 1px;
    margin: 15px 0px;
    background-color: #7f7f7f;
}
.story_sep {
    width: 820px;
    border: none;
    height: 1px;
    background-color: #e5e5e5;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 40px;
}

#apropos .quote {
    width: 670px;
    margin: 0 auto;
    text-align: center;
}

#apropos .quote .title {
    font-size: 28px;
    font-style: italic;
}
#apropos .quote .text {
    font-size: 14px;
}
#apropos .logo {
    width: 200px;
    margin: 0 auto;
    text-align:center;
    margin-top: 60px;
}

/*
 * Points de vente
 */

#p_shops {
    width: 1120px;
    margin: 0 auto;
    padding: 100px 0px 60px 0px;
    letter-spacing: 2px;

}

#p_shops hr {
    border: none;
    height: 1px;
    background-color: #e5e5e5;
    margin: 30px 0px;
}

#p_shops .p_shop {
    display: table;
    width: 100%;
}
#p_shops .p_shop .left {
    display: table-cell;
    padding-left: 20px;
    padding-right: 10px;
    width: 330px;
    vertical-align: top;
}
#p_shops .p_shop .right {
    display: table-cell;
    padding-right: 20px;
    vertical-align: top;
}

#p_shops .p_shop .text {
    padding-left: 10px;
}
#p_shops .p_shop .title {
    font-size: 16px;
    text-transform: uppercase;
}
#p_shops .p_shop .adresse {
    font-size: 14px;
}
#p_shops .p_shop a {
    font-size: 12px;
    font-style: italic;
    color: #000;
    text-decoration: underline;
    margin-top: 10px;
    margin-bottom: 20px;
    display: block;
}

#p_shops .p_shop a:hover {
    text-decoration: none;
}
#p_shops .p_shop .opening {
    font-size: 14px;
}

#p_shops .p_shop hr {
    width: 55px;
    border: none;
    height: 1px;
    background-color: #7f7f7f;
    margin: 10px 0px;
}
#p_shops .map {
    width: 330px;
    height: 205px;
    margin-bottom: 10px;
}

#form {
    background-color: #000;
    color: #FFF;
    padding: 40px 0px;
}

#form_inner {
    width: 820px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
}

#form .title {
    font-size: 24px;
    margin-bottom: 10px;
}

#form .subtitle {
    font-size: 14px;
    text-transform: none;
    letter-spacing: 1px;
    width: 680px;
    margin: 0 auto;
}

#form hr {
    border: none;
    background-color: #4d4d4d;
    height: 1px;
    margin: 25px 0px;
}

#form span {
    display: block;
    font-size: 12px;
    margin-top: 30px;
    margin-bottom: 10px;
}

#form .radio {
    display: inline-block;
    padding-left: 35px;
    background-image: url(../img/radio.png);
    background-repeat: no-repeat;
    background-position: center left;
    height: 25px;
    line-height: 25px;
    margin-right: 30px;
    font-size: 12px;
    font-style: italic;
    cursor: pointer;
}
#form .radio.active {
    background-image: url(../img/radio_selected.png);
}

#form .image_radio {
    display: inline-block;
    padding-bottom: 35px;
    background-image: url(../img/radio.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    line-height: 25px;
    margin-right: 30px;
    font-size: 12px;
    font-style: italic;
    cursor: pointer;
}

#form .image_radio.active {
    background-image: url(../img/radio_selected.png);
}

#form input {
    background-color: #000;
    border: 1px solid #808080;
    height: 35px;
    line-height: 35px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 392px;
    color: #FFF;
    text-align: center;
    outline-width: 0;
    font-style: italic;
    font-size: 16px;
    font-family: Georgia,Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
    letter-spacing: 2px;
}

#form textarea {
    background-color: #000;
    border: 1px solid #808080;
    height: 190px;
    padding: 20px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 500px;
    color: #FFF;
    text-align: center;
    outline-width: 0;
    font-style: italic;
    font-size: 16px;
    font-family: Georgia,Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
    text-align: left;
    letter-spacing: 2px;
    resize: none;
}

#form input[type=file] {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.01;
    cursor: pointer;
    filter: alpha(opacity=1);
}

#form input:focus {
    background-color: #1a1a1a;
}

#form .time_picker {
    padding-right: 8px;
    margin-right: 5px;
    border: 1px solid #808080;
    width: 182px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

#form input.time {
    background-image: url(../img/time.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 16px;
    border: none;
    width: 166px;
    cursor: pointer;
}
#form .time_picker .choices {
    position: absolute;
    top: 37px;
    background-color: #000;
    height: 200px;
    overflow-y: scroll;
    overflow-x: hidden;
    width: 190px;
    border: 1px solid #808080;
    display: none;

}
#form .time_picker .choices div {
    height: 30px;
    border-top: 1px solid #808080;
}

#form .date_picker {
    padding-right: 8px;
    margin-left: 5px;
    border: 1px solid #808080;
    width: 182px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

#form input.date {
    background-image: url(../img/date.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 16px;
    border: none;
    width: 166px;
    cursor: pointer;
}

#form .button {
    width: 260px;
    height: 50px;
    background-color: #FFF;
    color: #000;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 25px;
    line-height: 50px;
    font-size: 12px;
    cursor: pointer;
    -moz-border-radius: 2px;
    border-radius: 2px;

}

#form .result {
    text-transform: none;
    font-size: 14px;
    letter-spacing: 2px;
    display: none;
}
#form .result.error {
    color: #ff0000;
}

.product_list_item a {
    display: inline-block;
}

#rejoignez {
    width: 875px;
    padding: 30px 0px 15px 0px;
    margin: 0 auto;
    letter-spacing: 2px;
}

#rejoignez .title {
    text-align: center;
    font-size: 24px;
    padding-bottom: 25px;
    text-transform: uppercase;
}

#rejoignez .title_extra {
    text-align: center;
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 0px;
    text-transform: uppercase;
}

#rejoignez .table {
    display: table;
    font-size: 14px;
    width: 100%;
}
#rejoignez .table .left {
    display: table-cell;
    width: 50%;
    text-align: right;
    padding-right: 15px;
}
#rejoignez .table .right {
    display: table-cell;
    width: 50%;
    text-align: left;
    padding-left: 15px;
}

#rejoignez a {
    text-decoration: underline;
    color: #000;
    font-style: italic;
    font-family: Georgia,Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
    font-size: 12px;
}
#rejoignez hr {
    border: none;
    height: 1px;
    background-color: #e5e5e5;
    width: 820px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.listing {
    width: 555px;
    text-align: center;
    margin: 0 auto;
    font-size:14px;
}
.listing .number {
    font-size: 24px;
    margin-top: 15px;
    margin-bottom: 5px;
}

.listing i {
    display: block;
    margin-top: 25px;
}

.overlay {
    position: fixed;
    z-index: 200;
    background-image: url('../img/overlay_bg.png');
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
}
.overlay_content {
    background-color: #FFF;
    position: absolute;
    width: 670px;
    height: 350px;
    top: 50%;
    left: 50%;
    margin-left: -335px;
    margin-top: -195px;
    text-align: center;
    padding-top: 40px;
    font-size: 28px;
    font-style: italic;
    line-height: 30px;
    border: 1px solid #000;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


.solaire_table {
    display: table;
    width: 950px;
    margin: 0 auto;
    letter-spacing: 2px;
}
.solaire_table .left {
    display: table-cell;
    width: 466px;
}
.solaire_table .right {
    display: table-cell;
    vertical-align: top;
    padding-left: 23px;
    padding-top: 8px;
}

.solaire hr {
    border: none;
    height: 1px;
    background-color: #e5e5e5;
    width: 1120px;
    margin: 30px auto;
}

.solaire_table hr {
    width: 55px;
    border: none;
    height: 1px;
    margin: 15px 0px;
    background-color: #7f7f7f;
}
.solaire_table .title {
    text-transform: uppercase;
    font-size: 16px;
}
.solaire_table .text {
    font-size: 14px;
}
.solaire_table .btn {
    font-size: 12px;
    line-height: 12px;
    margin-top: 75px;
    text-align: center;
    border: 1px solid #000;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 10px 0px;
    width: 330px;
    text-transform: uppercase;
}

.sitemap {
    width: 820px;
    margin: 0 auto;
}

.sitemap ul {
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 2px;
    font-size: 14px;
    line-height: 22px;
}

.sitemap li {
    text-transform: capitalize;
    list-style-type: disc;
}

.sitemap li.main {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 30px;
}

.sitemap li a {
    color: #000;
    text-decoration: none;
}

.sitemap .title {
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 20px;
}

.sitemap hr {
    border: none;
    height: 1px;
    background-color: #e5e5e5;
    width: 820px;
    margin: 30px auto;
}

.sitemap hr.small {
    width: 55px;
    border: none;
    height: 1px;
    margin: 15px 0px;
    background-color: #7f7f7f;
    margin-left: 20px;
}

hr.maxWidth {
    border: none;
    height: 1px;
    background-color: #e5e5e5;
    width: 1120px;
    margin: 30px auto;
    margin-bottom: 5px;
}


.shop_slider {
    position: relative;
    margin-left: -6px;
}
.shop_slider_item {
    float: left;
    margin-left: 6px;
    position: relative;
    overflow: hidden;
    height: 100px;
    width: 100px;
    margin-top: 6px;
}

.shop_slider_item .table {
    display: table;
    height: 100%;
    width: 100%;
}

.shop_slider_item .table .cell {
    display: table-cell;
    vertical-align: middle;
}

.shop_slider_item .detail {
    background-image: url('../img/shop_item_bg.png');
    width: 100%;
    height: 100%;
    top: 100%;
    left: 0px;
    position: absolute;
    text-align: center;
    display: none;
}

.shop_slider_item .detail .name {
    font-size: 10px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.shop_slider_item .detail .job_title {
    font-size: 10px;
    font-style: italic;
    margin-top: 5px;
}

.indispensable {
    width: 670px;
    margin: 0 auto;
    letter-spacing: 2px;
    font-size: 14px;
}
.indispensable .title {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.indispensable .indispensable_item .title {
    font-size: 25px;
    text-transform: uppercase;margin-bottom: 0px;
}

.indispensable_item {
    display: table;
    margin-top: 30px;
}
.indispensable_item img {
    padding-right: 10px;
}
.indispensable_item .image {
    display: table-cell;
    width: 48px;
    text-align: center;
    height: 50px;
    vertical-align: middle;
}

.indispensable_item .right {
    display: table-cell;
    vertical-align: middle;
}
.indispensable_item .text {
    display: table-row;
}
.indispensable_item .text div {
    display: table-cell;
}

.tab {
    display: none;
}
.mob {
    display: none;
}

/* */
#video_overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #CCCCCC;
	display: none;
	z-index: 1000;
	top: 0px;
	left: 0px;
}
/* */

#background-video-mask {
  position: absolute !important;
}
